﻿
/* Add Any Custom Styles Here */

/* Slight Change for Rendering */
.Matrix .Item {text-align:left;}
.Matrix .AlternatingItem {text-align:left;}
.Matrix .subheader{text-align:left;}

/* Tooltips */
.DefinedWord {border-bottom: black 1px dashed;cursor:help;}
.ToolTip{border:1px solid black; padding:5px; display:none;position: absolute;background-color: #fafad2}

/* Survey container divs */
.OuterSurveyContainer{}
.InnerSurveyContainer{}
